/* highlight banners: begin */

.opensans {font-family: "Open Sans" !important;}
.opensans h2{font-family: "Open Sans" !important;}

#highlights {
	margin-top: -20px;
	height: 66vh;
	overflow: hidden;
}

#highlights h1 {
	font-size: 10vh;
	margin: 1vh 0;
}

#highlights h2 {
	font-size: 5vh;
    /*font-family: Roboto Slab;*/
}

#highlights h3 {
	font-size: 4vh;
    /*font-family: Roboto Slab;*/
}

#highlights h1,#highlights h2,#highlights h3 {
	font-weight: bold;
	text-align: inherit;
}

#highlights .item {
	background-size: cover;
	background-position: center center;
	height: 60vh;
	overflow: hidden;
	outline: none;
}

#highlights .item.dark,#highlights .item.dark h1,#highlights .item.dark h2,#highlights .item.dark h3,#highlights .item.dark p {
	color: #fff;
}

#highlights .item p {
    margin: 10px 0 ;
	font-size: 2.5vh;
    color: #212121;
}

#highlights .vmiddle {
	display: table;
}

#highlights .vmiddle > * {
	display: table-cell;
	height: 60vh;
	width: 100%;
	vertical-align: middle;
}

#highlights .item .vfit {
	height: 100%;
}

#highlights .item img.vfit {
	height: 55vh;
	width: auto;
}

#highlights .item:link,#highlights .item:visited {
	text-decoration: none;
}

#highlights .item .text-center img {
	margin: 0 auto;
}

#highlights .item .vs-container,#highlights .item .vs-container-fluid {
	position: relative;
}

#highlights .glow.black {
	text-shadow: 0 0 10px #000;
}

#highlights .glow.white {
	text-shadow: 0 0 10px #fff;
}

#highlights .slick-dots {
	margin-bottom: 0;
	padding-top: 1vh;
}

#highlights .item img.img-responsive.center {
	margin-left: auto;
	margin-right: auto;
}

#highlights .item .bg {
	height: 60vh;
}

.item.slick-slide a {
    text-decoration: none;
    outline: none;
}

.vertical-align-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 60vh;
}
.relative-block {
    position: static;
    width: 96%;
    margin: auto;
    
}

.vs-shadow h2,.vs-shadow p{text-shadow: 2px 4px 6px #000000;}
.purebg{margin: auto;
background: rgba(226,226,226,1);
background: -webkit-gradient(left bottom, left top, color-stop(0%, rgba(226,226,226,1)), color-stop(54%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(bottom, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 54%, rgba(255,255,255,1) 100%);
background: linear-gradient(to top, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 54%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#f6f6f6", endColorstr="#ffffff", GradientType=0 );
}

.purebg-blue{margin: auto;
background: rgba(226,226,226,1);
background: -webkit-gradient(left bottom, left top, color-stop(0%, rgba(226,226,226,1)), color-stop(54%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(bottom, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 54%, rgba(255,255,255,1) 100%);
background: linear-gradient(to top, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 54%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#f6f6f6", endColorstr="#ffffff", GradientType=0 );
}
.gradient-gray{background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 88%, rgba(245,242,245,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(88%, rgba(255,255,255,1)), color-stop(100%, rgba(245,242,245,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 88%, rgba(245,242,245,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 88%, rgba(245,242,245,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 88%, rgba(245,242,245,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 88%, rgba(245,242,245,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f2f5', GradientType=0 );}
@media (max-width: 992px) {
    #highlights h2 {
    font-size: 4.5vh;}
    
	#highlights .item .bg {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 60vh;
	}
	#highlights .item .bg.vmiddle {
		text-align: center;
	}
	#highlights .item .bg.dark::after {
		content: '';
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.5);
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 60vh;
	}
	#highlights .item .bg.light::after {
		content: '';
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.75);
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 60vh;
	}
	#highlights .item .fg {
		text-align: center;
	}
	#highlights .item .fg img.img-responsive {
		margin-left: auto;
		margin-right: auto;
	}
    

}

/* highlight: banners: end */

/* product finder section: begin */

#pFinder {
	margin-top: 2em;
	margin-bottom: 2em;
	position: relative;
}

#pFinder a:link,#pFinder a:visited {
	text-decoration: none;
	color: #333;
}

#pFinder a:hover {
	color: #900;
}

/* product finder section: end */


/* finder header: begin */

.finder-header {
	margin: 1em 0;
}

.finder-header .title-row {
	margin: 1em 0;
}

.finder-header .title-row h2 {
	margin-top: 0;
}

.finder-header .title-row .btn-group {
	float: right;
}

#pFinder .btn-white {
	margin-bottom: -3px;
}

#pFinder .btn-group-white .dropdown-menu {
	width: 100%;
	border-radius: 0;
	border-color: #000;
	border-top: none;
}

.filter-control {
	padding-top: 0.5em;
	height: 3em;
	border-bottom: 1px solid transparent;
}

.filter-control a {
	padding: 0 0.5em;
	cursor: pointer;
	font-size: 1.2em;
}

.filter-control a:first-child {
	padding-left: 0;
}

#filterCollapse:hover {
	color: #900;
}

#filterCollapse::before {
	content: "\f104";
	font-family: 'FontAwesome';
	margin-right: 0.5em;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	display: inline-block;
}

#filterCollapse.expand::before {
	-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.list-control {
	padding-top: 0.5em;
	border-bottom: 1px solid #ddd;
	/*font-family: "Roboto Slab", "Helvetica", "Arial", sans-serif;*/
}

.list-control .list-msg-pane {
	font-weight: bold;
	margin-top: 0.3em;
}

.list-control .btn-sort-by {
	background: #fff;
	margin-left: 0.5em;
	position: relative;
	padding-right: 2em;
}

.list-control .btn-sort-by::before {
	position: absolute;
	right: 0.5em;
	top: 0.4em;
	content: "\f063";
	font-family: 'FontAwesome';
}


.list-control .btn-sort-by:hover {
	background: #ddd;
}

.list-control .list-sort-by.open .btn-sort-by {
	background: #ddd;
}

.list-control .dropdown-menu {
	right: 0;
	left: inherit;
	padding: 0.5em 0;
	cursor: pointer;
	background: #f7f7f7;
}

.list-control .dropdown-menu li {
	padding: 0.5em 1em;
}

.list-control .dropdown-menu li:hover {
	background: #ddd;
}

@media (max-width: 	768px) {
	.list-control {
		font-size: 0.9em;
		border-bottom: none;
	}
    #highlights .item {height: 65vh;}
    .vertical-align.promo-products {display: inline-block;}
    .relative-block.vertical-align-banner { display:block;  text-align: center;}
    .promo-kv img{height: 32vh;margin: auto; width: auto;} 
    .promo-logo{max-height: 10vh;}
    
    .finder-header .title-row .btn-group {
		float: none;
	}

}

/* finder header: end */

/* filter pane: begin */

.pane-finder,.pane-list {
	/*background: #f7f7f7;*/
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.p-finder-row {
	display: block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 0.5em 0;
	border-top: 1px solid #ddd;
}

.p-finder-row:first-child {
	border-top: none;
}

.p-finder-row > h4 > a {
	float: right;
}

.p-finder-row > ul {
	padding-left: 25px;
}

.p-finder-row > ul > li {
	display: block;
	list-style: none;
	position: relative;
}

.p-finder-row > ul > li > label {
	font-weight: normal;
}

.p-finder-row input[type=checkbox] {
	visibility: hidden;
}

.p-finder-row > ul > li > label > input[type=checkbox] + span {
	display: block;
	content: '';
    cursor: pointer;
    position: absolute;
    width: 16px;
    height: 16px;
    left: -0.5em;
    top: 2px;
    border: 1px solid #555;
}

.p-finder-row > ul > li > label > input[type=checkbox]:checked + span {
	background: #900;
	border-color: #900;
}

.p-finder-row > ul > li > label > input[type=checkbox]:checked + span:before {
	color: #fff;
	content: "\f00c";
	font-family: 'FontAwesome';
	font-size: 0.9em;
	display: block;
	margin-top: -3px;
}

/* filter pane: end */


/* product list: begin */

.product-list-wrapper {
	position: relative;
	padding-left: 2%;
}

#pListNow {
	display: none;
}

.product-list .list-section {
	clear: both;
	padding-top: 5em;
}

.product-list .list-section:first-child {
	padding-top: 0;
}

.product-list .list-item {
	position: relative;
	margin: 0 1em 4em 1em;
	cursor: pointer;
}

.product-list .list-item:hover a {
	color: #900 !important;
}

.product-list .list-item .list-photo {
	background: #fff;
	width: 100%;
	padding-bottom: 100%;
	position: relative;
}

.product-list .list-item .list-photo > div {
	position: absolute;
	width: 100%;
	height: 100%;
}

.product-list .list-item .list-photo > div > div {
	display: table;
	width: 100%;
	height: 100%;
}

.product-list .list-item .list-photo a {
	display: table-cell;
	vertical-align: middle;
}

.product-list .list-item .list-photo img {
	max-width: 90%;
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

/*.product-list .list-item .list-text {
	height: 10em;
}*/

.product-list .list-item .list-text h3 {
	font-size: 1.2em;
	font-weight: bold;
}

.product-list .list-item .list-text h4 {
	font-size: 0.85em;
	line-height: 1.4em;
}

.product-list .list-item .list-action {
	opacity: 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.product-list .list-item:hover .list-action,.product-list .list-action:hover {
	opacity: 1;
	text-align: center;
}

.product-list .list-item .list-action .btn {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	width: 100%;
}

.product-list .list-item:hover .list-action .btn {
}

.product-list .list-item .list-tag {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	font-size: 0.9rem;
	color: #fff;
	background: #900;
	font-weight: bolder;
	padding: 0.25rem 1rem;
	/*font-family: "Roboto Slab", "Helvetica", "Arial", sans-serif;*/
}

.product-list .list-item .list-tag.hot {
	background: #900;
}

.product-list .list-item label  {
	font-weight: normal;
}

.product-list .list-item input[type=checkbox] {
	visibility: hidden;
}

.product-list .list-item label > input[type=checkbox] + span {
	display: inline-block;
	content: '';
    cursor: pointer;
    width: 16px;
    height: 16px;
    margin-left: -1em;
    margin-right: 0.5em;
    border: 1px solid #555;
    margin-bottom: -2px;
}

.product-list .list-item label > input[type=checkbox]:checked + span {
	background: #900;
	border-color: #900;
}

.product-list .list-item label > input[type=checkbox]:checked + span:before {
	color: #fff;
	content: "\f00c";
	font-family: 'FontAwesome';
	font-size: 0.9em;
	display: block;
	margin-top: -3px;
}

.product-list .list-item .btn {
	max-width: 100%;
	letter-spacing: 1px;
	min-width: 0 !important;
}

.product-list .list-item .btn.btn-red:link,.product-list .list-item .btn.btn-red:visited  {
	color: #fff !important;
}

.product-list .list-item .btn.btn-red:hover {
	color: #000 !important;
}

@media (max-width: 640px) {
	.product-list-wrapper {
		padding-left: 0;
	}
	.product-list .list-item {
		margin-right: 0;
		margin-left: 0;
	}
	.product-list .list-item .btn {
		font-size: 0.6em;
		padding-left: 1em;
		padding-right: 1em;
	}
}

/* product list: end */

/* bottom promos: begin */

.pane-promos {
	margin-top: 2em;
	margin-bottom: 2em;
}

.pane-promos .item {
	padding: 2em;
	cursor: pointer;
}

.pane-promos .item .logo {
	display: table;
	width: 100%;
}

.pane-promos .item .logo img {
	max-width: 100%;
	height: auto;
	display: table-cell;
	vertical-align: middle;
}

/* bottom promos: end */

/* partial product listing: begin */

.list-partial-products {
	margin-top: 2em;
	margin-bottom: 2em;
}

.list-partial-products > div > a {
  width: 90%;
  margin: 0 auto;
  display: block;
  text-align: left;
}

.list-partial-products > div > a:hover p,.list-partial-products > div > a:visited p,.list-partial-products > div > a:link p {
  text-decoration: none;
  color: #333;
  font-size: 0.9em;
}

.list-partial-products h3 {
  /*font-family: "Roboto Slab";*/
  text-align: left;
  color: #900;
}

/* partial product listing: end */
